[Voice]
nVoice=0
bMouseV=1
[Background]
nPramBZ=0
Index0=0
bCodeBg=0
[Color]
nPramLen=6
nPramWidth=5
nSelect=3
[BG]
bShanshuo=1
ALL=1
[Biaozhu]
nBiaozhu=0
[Size]
TextSize=30
CodeSize=20
[FontName]
FontName=Ώ¬Με
CodeFontName=Monaco
[Score]
WrongScore=1
RightScore=2
QuiteRightScore=3
JIGU=10
[HuaZhou]
bVertical=1
nHuazhou=0
[Version]
Version=5
[Donghua]
nDonghua=0
[Speak]
bSpeak=0
[Touxiang]
bShowAll=2
[Fenshu]
bDonghua=0
[User]
User=Κ«»­
[Jigu]
nJigu=0
[Kaitoubai]
Kaitoubai=ΣΆΣο
nKaitoubai=1
[Daojishi]
bDaojishi=0
[Gongneng]
bHide=0
[Kouhao]
bKouhao=0
[Sum]
bSum=1
[Font]
nFont=1
[OUTIMG]
0=
[Frame]
nFrame=6
[Line]
curLine=532
bannerLine=10
[Parse]
nParse=2
[Mima]
Mima=T9hY2Gn+
